.vote-m-list-another .vote-ml-bh span {
   color    : #611F2E;
   font-size: 0.24rem
}

.masonry_box_another {
   box-sizing: border-box;
   padding   : 0 .15rem 0 .25rem;
}

.idxInfo {
   /* width          : 100%; */
   margin         : 0 auto;
   position       : relative;
   padding        : 0rem 0.3rem 0.4rem;
}

.idxDesc1 {
   position: absolute;
   left    : -5%;
   bottom  : -14%;
   width   : 1.6rem;
   height  : 1.4rem;
}

.idxDesc2 {
   position: absolute;
   top     : -5%;
   right   : -3%;
   width   : 1.6rem;
   height  : 1.4rem;
}

.vote-m-figure {
   height          : 4rem;
   background-color: rgba(0, 0, 0, 0);
   border-radius   : 0.12rem;
   margin: 0.05rem 0.11rem 0 0.1rem;
}

.vote-m-list {
   width          : 45% !important;
   margin         : 0 4% !important;
   margin-right   : 0 !important;
   padding        : 0.18rem .165rem 0.4rem;
   background     : url(../image/detail-box.png) top no-repeat;
   background-size: 100% 6.65rem;
}

.vote-bg {
   width   : 100vw;
   height  : 100vh;
   display : block;
   position: relative;
   z-index : 1;
}

.vote-mc-vote a {
   color          : #FFFFFF;
   text-decoration: none;
}

.vote-main {
   position : relative;
   font-size: 0;
   z-index  : 2;
   padding-top: .2rem;
}

.vote-banner img {
   width  : 100%;
   display: block;
}

.line {
   position: absolute;
   width   : 100%;
   top     : 0.2rem;
}

.topBanner{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
}

.vote-detail {
   display                : flex;
   display                : -webkit-flex;
   justify-content        : space-between;
   font-size              : 0;
   width                  : 100%;
   margin                 : auto;
   margin-bottom: -.5rem;
}

.vode-d-cont {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   align-items: center;
   width: 2.1rem;
   height: 2rem;
   border-radius: 4px;
   z-index: 4;
   position: relative;
}

.vode-d-cont>img {
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
   left: 50%;
   top: 0;
   transform: translate(-50%, 0);
   -webkit-transform: translate(-50%, 0);
   z-index: 1;
}

.vote-ml-bh {
   font-size: .2rem;
   position: absolute;
   top: 0rem;
   left: 0rem;
   width: .46rem;
   height: .46rem;
	background-image: url(../image/index-zs3.png);
   background-size: 100% 100%;
   /* border: 1px solid #B51413; */
   /* border-radius: 50%; */
   z-index: 5;
   text-align: center;
   line-height: .46rem;
   color: #FFF;
   transform: translate(30%,50%);
   -webkit-transform: translate(30%,50%);
}

.vote-m-list-another .vote-ml-bh {
   color           : #696969 !important;
   background-color: #FFF !important;
}

.vode-d-cont div{
   font-size: .40rem;
   color: #FFF;
   z-index: 2;
   line-height: 0.6rem;
   font-weight: 600;
   text-align: center;
    margin-top: .5rem;
   /* transform: rotate(-6deg); */
   /* left: -.2rem; */
   /* top: -0.15rem; */
   /* left: -.15rem; */
}

.vode-d-cont .yellow {
   color: #FFAF48;
}

.vode-d-cont .red {
   color: #D12120;
}

.vode-d-cont .blue {
   color: #40439B;
}

.dots {
   overflow: visible;
}

.vode-d-cont p {
   font-size: .24rem;
   color: #FFF;
   z-index: 2;
   position: absolute;
   bottom: 0.3rem;
   left: .15rem;
   width: 100%;
   text-align: center;
}

.vote-time>section {
   /*
   position: absolute;
   left: 50%;
   top: 50%;
   width: 100%;
   transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%);
   z-index: 3;
   */
}

.bianhao {
   position: absolute;
   left    : 0;
   top     : -0.11rem;
   width   : 0.62rem;
   height  : 0.78rem;
   display : none;
   z-index : -1;
}

.vote-time {
   position         : relative;
   /* padding-bottom: 0.2rem; */
   z-index          : 5;
}

.vote-time>img.zs2,
.vote-time>img.zs4,
.vote-time>img.zs3 {
   z-index : 1;
   position: absolute;
   top     : -.4rem;
}

.vote-time>img.zs2 {
   width: 1.27rem;
   left : 0;
}

.vote-time>img.zs4 {
   width: 1.76rem;
   right: 0;
}

.vote-time>img.zs3 {
   width            : 1.97rem;
   left             : 50%;
   transform        : translate(-50%, 0);
   -webkit-transform: translate(-50%, 0);
}

.vote-time>img.zs1 {
   display : block;
   width   : 100%;
   position: relative;
   z-index : 2;
}

.vote-time img.vo-t-zs {
   width: 50%;
}

.vote-time div {
   display            : flex;
   align-items        : center;
   justify-content    : center;
   /* height             : 1.04rem; */
   background-position: center 45%;
   background-repeat  : no-repeat;
   /* width           : 96%; */
   margin: .8rem auto .3rem;
   font-size: 0.24rem;
   font-weight: 400;
   color: #611F2E;
   line-height: 0.15rem;
   /* background: url(../image/timeBg.png) center no-repeat;
   background-size: 100% 100%; */
}

/* .vote-time-search-group{
   background: url(../image/timeBg.png) center no-repeat;
   background-size: 100% 100%;
   width: 96%;
   margin: auto;
} */

.vote-time div>img {
   width       : 0.22rem;
   height      : 0.25rem;
   display     : inline-block;
   margin-right: 0.1rem;
   /* display  : none; */
}

.vote-time strong {
   color                    : #FF879C;
   font-size                : 0.3rem;
   margin                   : 0 0.1rem;
   line-height              : 0.67rem;
   font-weight              : bold;
   /* text-decoration:underline; */
}

.vote-time span {

   /*vertical-align: middle;*/
}

.vo-t-top,
.vo-t-bottom {
   position: absolute;
   width   : 60%;
}

.vo-t-top {
   left: 0;
   top : 0;
}

.vo-t-bottom {
   right    : 0;
   bottom   : 0;
   transform: rotateZ(180deg);
}

.vote-search {
   display                : flex;
   -webkit-justify-content: space-between;
   justify-content        : space-between;
   /* padding: 0rem .1rem .2rem; */
   box-sizing             : border-box;
   display                : -webkit-box;
   display                : -moz-box;
   display                : -ms-flexbox;
   display                : -webkit-flex;
   /* background          : url(../image/inputBg.png) -1% -1% no-repeat;
   background-size        :100%,100%; */
}

.vote-search .search-box {
   position       : relative;
   width          : 100%;
   display        : flex;
   align-items    : center;
   justify-content: center;
}

.inputBg {
   position : absolute;
   top      : -0.16rem;
   left     : 50%;
   transform: translateX(-50%);
   display  : none;
}

.vote-search input {
   background-size              : 100% auto;
   /* border-radius                : .35rem; */
   width                        : 100%;
   padding: .05rem 1.6rem .05rem 0.4rem;
   box-sizing                   : border-box;
   border                       : none;
   background: url(../image/inputBg.png) no-repeat;
   background-size: 100% 100%;
   height: 0.7rem;
   color: #D44D6C;
}

.vote-search input::placeholder, .vote-search input::-webkit-input-placeholder {
   color: #D44D6C;
 }

.vote-search span {
   display           : flex;
   width: 1.5rem;
   height: 0.7rem;
   font-size         : 0.28rem;
   text-align        : center;
   color             : #FFF;
   background        : url(../image/searchBtn.png) center no-repeat;
   background-size   : 100% 100%;
   position          : absolute;
   right: 0;
   bottom: 0;
   /* top               : 0; */
   /* border-radius  : 0.4rem; */
   align-items       : center;
   justify-content   : center;
}

.detail-detail {
   border: none;
}

.rankBanner{
   position: absolute;
   top: 0rem;
   left: 0rem;
   width: 100%;
   z-index: 3;
}

.rankbgg {
   width   : 3.6rem;
   position: absolute;
   z-index : 0;
   left    : 0;
   right   : 0;
   margin  : auto;
   top     : 0rem;
   display : none;
}

.detail-b-title span {
   font-size  : .38rem;
   color      : #FF436E !important;
   font-weight: 500;
   margin     : 0 5px;
}

.visit-title {
   color: rgba(97,31,46,.4);
   /* height: 1rem;
   font-size: 0.26rem;
   text-align: center;
   line-height: 1rem;
   margin-bottom: 0; */
}

.vote-manu span {
   color: #4C4C4C;
}

.vote-manu .colorToggle {
   color: #EF5314 !important;
}

.detail-b-other {
   margin-top: .2rem;
}

.detail-bo-psh {
   display       : inline-block;
   vertical-align: middle;
   font-size     : .42rem;
   color         : #FFE3C2;
   font-weight   : bold;
   margin-right  : .2rem;
}

/* .vote-search img {
   height: .66rem;
   line-height: .66rem;
   text-align: center;
   color: #fff;
   border-radius: .1rem;
   font-size: .3rem;
   border-top-left-radius: 0rem;
   border-bottom-left-radius: 0rem;
} */

::-webkit-input-placeholder {
   color: #B0B0B0;
}

::-moz-placeholder {
   color: #B0B0B0;
}


/* firefox 19+ */

:-ms-input-placeholder {
   color: #B0B0B0;
}


/* ie */

input:-moz-placeholder {
   color: #B0B0B0;
}

.vote-man {
   padding      : 0 0rem .3rem;
   box-sizing   : border-box;
   margin-bottom: .85rem;
}

.vote-man li {
   display            : inline-block;
   /* background-color: #fff; */
   /* border-radius   : .15rem; */
   position           : relative;
   /* border-radius   : 10px; */
   /* border          : 1px solid rgba(255,183,36,1); */

}

.vote-man li .head-decorate {
   position       : absolute;
   display        : inline-block;
   width          : 100%;
   height         : 0.36rem;
   top            : 0;
   left           : 0;
   z-index        : 3;
   display        : none;
   /* background     : url('../image/detail-head.png') no-repeat; */
   background-size: contain;
}

.decorate {
   position: absolute;
   display : inline-block;
   width   : 7.1rem;
   height  : 0.46rem;
   top     : 0rem;
   left    : -0.15rem;
   z-index : 3;
   display : none;
}

.decorateBtm {
   position: absolute;
   display : inline-block;
   width   : 7.1rem;
   height  : 0.46rem;
   bottom  : 0rem;
   left    : -0.15rem;
   z-index : 3;
}

.vote-m-list>span {
   text-align       : center;
   position         : absolute;
   left             : .0rem;
   top              : 0;
   border           : 1px solid #CD0E01;
   min-width        : .36rem;
   height           : .36rem;
   -webkit-transform: translate(-50%, -50%);
   line-height      : .36rem;
   transform        : translate(-50%, -50%);
   z-index          : 2;
   background       : #ffffff;
   color            : #CD0E01;
   font-size        : .2rem;
   border-radius    : 50%;
}

.vote-man li:nth-of-type(2n) {
   margin-left: .28rem;
}

.vote-m-figure img {
   display          : block;
   overflow         : hidden;
   position         : absolute;
   top              : 50%;
   left             : 51%;
   -webkit-transform: translate(-50%, -50%);
   transform        : translate(-50%, -50%);
   /* height           : 100%;
   width            : 98%; */
   /* box-sizing    : border-box; */
   /* border        : solid .04rem #FE976C; */
}

.vote-m-cont {
   /* top       : 0.2rem; */
   box-sizing: border-box;
   position  : relative;
}

.vote-mc-name {
   margin-top        : 0.1rem;
   margin-bottom     : 0.1rem;
   /* display        : flex; */
   /* justify-content: space-between; */
}

.vote-mc-name span:first-of-type {
   display: block;
   color: #611F2E;
   font-size: .28rem;
   text-align: center;
   margin: 0.1rem 0;
   height: 0.8rem;
}

.vote-mc-name span:last-of-type {
   display: block;
   font-size: .28rem;
   text-align: center;
   /* margin-top: 0.3rem; */
   color: #FF436E;
}

.vote-m-list-another .vote-mc-name span:first-of-type{
   color: #611F2E;
}

.vote-m-list-another .vote-mc-name span:last-of-type{
   color: #FF436E;
}

.vote-mc-vote {
   height          : .6rem;
   line-height     : .5rem;
   font-size       : .24rem;
   color           : #FFF;
   display         : flex;
   align-items     : center;
   justify-content : center;
   margin    : 0.02rem auto 0.15rem auto;
   /* background-color: #FEFFFD;
   border-radius: 0.3rem; */
   background     : url('../image/index-zs2.png');
   background-size: 100% 100%;
   width: 100%;
}

.vote-m-list-another .vote-m-cont {
   margin-top: 0;
}

.vote-m-list-another .vote-mc-vote {
   /* background     : #3FA266;
   background-size: 100% 100%; */
   color          : #FFF !important;
   width          : 1.6rem !important;
   height         : 0.4rem !important;
   line-height    : 0.5rem !important;
   border-radius: 0 !important;
}

.vote-m-list-another .vote-mc-vote span {
   line-height: 0.4rem !important;
}

.vote-mc-vote span {
   display    : inline-block;
   font-size  : .26rem;
   height     : 100%;
   line-height: .6rem;
}

/* .vote-mc-vote img {
   display: none;
} */

.vote-mc-vote img:first-of-type {
   left: 15px;
}

.vote-mc-vote img:last-of-type {
   right            : 15px;
   transform        : translate(0, -50%) rotateY(180deg);
   -webkit-transform: translate(0, -50%) rotateY(180deg);
}

/*菜单栏*/

.vote-manu {
   /* background            : url('../image/tabbarBg.png') no-repeat;
   background-size       : 100% 100%; */
   /* background-position: 50% 100%; */
   /* background            : #fff; */
   /* border-radius         : 0rem; */
   display               : flex;
   align-items: flex-end;
   /* height             : 1.14rem; */
   height: 1rem;
   box-shadow: none;
   /* background-color: #5D33DA; */
}

.vote-manu .tabbarBg {
   display: inline-block !important;
   height: 1.86rem !important;
   width: 100% !important;
   font-size: 0 !important;
   position: absolute;
   left: 0;
   bottom: 0;
   z-index: -2;
}

.index-group {
   margin-top: 0
}

.rank-group {
   margin     : 0;
   padding-top: .8rem;
   z-index    : 10;
   overflow-x : scroll !important;
}

.index-group-list {
   background: #fff;
}

.rank-group-list {
   background: #fff;
}

.colorToggle {
   color: #FF436E;
}

.visitor-info {
   color: #611F2E;
}

.group-border {
   /* border : 1px solid #FE976C; */
   color  : #FE976C !important;
   z-index: 20;
}

.group-background {
   background: #FE976C;
   color     : #fff !important;
}

.rank-main .group-background {
   background: #FE976C;
   color     : #fff !important;
   border    : 1px solid #FE976C;
}

.detail-h-title span::before,
.detail-h-title span::after {
   background-color: #F63E66;
}

/*排行页*/

.rank-main {
   /* height: calc(100vh - 1rem);*/
   /* position  : relative; */
   padding-top: .5rem;
   /* height: 100%; */
   position: relative;
   padding: 1.6rem .3rem 1.2rem;
   box-sizing: border-box;
   background: #1A172C;
}



.rank-phb {
   width             : 100%;
   margin            : 0 auto;
   background     : url(../image/rankBox.png) center no-repeat; 
   background-size: 100% calc(100% - 1.98rem);
   /* border: 1px solid #ffbc4c;
   box-shadow: 0px 4px 8px 0px #022335;  */
   margin-bottom     : .5rem;
   position          : relative;
   z-index           : 0;
   margin-top: -.2rem;
}

.detail-body::before
,.rank-phb::before
,.rule-phb::before {
   content: "";
   display: block;
   background-image: url(../image/rankBoxTop.png);
   background-size: 100% 100%;
   width: 100%;
   top: 0;
   height: 1rem;
   position: absolute;
   left: 0rem;
   z-index: -1;
}
.detail-body::after
,.rank-phb::after
,.rule-phb::after  {
   content: "";
   display: block;
   background-image: url(../image/rankBoxBottom.png);
   background-size: 100% 100%;
   width: 100%;
   bottom: 0;
   height: 1rem;
   position: absolute;
   left: 0;
   z-index: -1;
}

.rule-phb {
   /* background     : url(../image/rankBox.png) center no-repeat; 
   background-size: 100% calc(100% - 1.5rem); */
   /* background: -webkit-linear-gradient(to right,#FFF9FA, #FFEAED);
   background: linear-gradient(to right, #FFF9FA, #FFEAED); */
   /* border: 1px solid #F6929C; */
   /* border-radius: .1rem; */
   background     : url(../image/rankBox.png) center no-repeat; 
   background-size: 100% calc(100% - 1.98rem);
   background-position-y: 1rem;
   position     : relative;
   margin-top: -0.2rem;
   z-index: 1;
}

.rank-phb .rankbgg {
   width    : 4.2rem;
   position : absolute;
   transform: translateX(-50%);
   left     : 50%;
   top      : -1.6rem;
   z-index  : 5;
}

.qiqiu {
   position: absolute;
   width   : 101%;
   top     : 0;
   left    : 0;
}

.rank-first {
   margin-top             : .37rem;
   display                : flex;
   display                : -webkit-flex;
   justify-content        : space-around;
   -webkit-justify-content: space-around;
   font-size              : 0;
   padding-bottom         : .23rem;
}

.rank-first>div {
   display   : inline-block;
   text-align: center;
   width     : 2.06rem;
}

.rank-f-img {
   height  : 2.06rem;
   position: relative;
}

.rfi-bg {
   width   : 84%;
   position: relative;
   top     : 5%;
   left    : .5%;
}

.rfi-tx {
   position       : absolute;
   left           : 17.5%;
   top            : 17%;
   box-shadow     : 0 0 10px #eee;
   width          : 1.3rem;
   height         : 1.3rem;
   /*border-radius: 50%;*/
   z-index        : 3;
   border         : 2px solid #fff;
}

.rfi-zs {
   position: absolute;
   left: .52rem;
   bottom: .18rem;
   transform: translate(-50%, 0);
   -webkit-transform: translate(-50%, 0);
   width: 1.3rem;
   z-index: 4;
}

.rank-first>div p {
   font-size: .24rem;
   color    : #333333;
   margin   : .11rem 0 .07rem;
}

.rank-first>div span {
   font-size: .24rem;
   color    : #FF6F6D;
}

.rank-other ul {
   padding  : 0 .56rem;
   font-size: 0;
}

.rank-other li {
   display                : flex;
   display                : -webkit-flex;
   -webkit-justify-content: space-between;
   justify-content        : space-between;
   align-items            : center;
   position               : relative;
   /* border-top : 1px solid rgba(148, 36, 199, .3); */
}

.rank-other li:first-child {
   border-top: none;
}

.rank-other li>span {
   display: inline-block;
   width: .41rem;
   height: .53rem;
   font-size: .3rem;
   color: #611F2E;
   text-align: center;
}

.rank-other li>span>img {
   width : .32rem;
   height: .42rem;
}

.borderline {
   display    : inline-block;
   width      : calc(100% - .48rem);
   height     : 1.63rem;
   line-height: 1.63rem;
   position   : relative;
   /* border-top : 1px solid rgba(255, 255, 255, .4); */
}

.rank-other li:first-child .borderline {
   border-top: none;
}

.rank-other li .rank-o-tx {
   display       : inline-block;
   vertical-align: middle;
   width         : 1.03rem;
   height        : 1.03rem;
   border        : .05rem solid #FFD2DA;
   /* box-shadow    : .02rem .02rem .06rem 0 rgba(10, 141, 65, 0.2); */
   border-radius : 50%;
   position      : relative;
}

.rank-other li .first-place-img {
   position : absolute;
   transform: translateY(-50%);
   top      : 53%;
   left     : -1%;
   width    : 1.43rem;
   height   : 1.36rem;
   z-index  : -2;
   display  : none;
}

.rank-other li:first-child .first-place-img {
   z-index: 2;
}

.rank-other li strong {
   vertical-align: middle;
   display       : inline-block;
   font-weight   : normal;
   font-size     : .3rem;
   color: #611F2E;
   margin-left   : .41rem;
   width         : 2rem !important;
   overflow      : hidden;
}

.rank-other li span.ro-right {
   position         : absolute;
   right            : 0;
   top              : 50%;
   transform        : translate(0, -50%);
   -webkit-transform: translate(0, -50%);
   font-size        : .3rem;
   color: #FF436E;
}


.rank-o-tx-bg{
   /* background: url(../image/rank-o-tx-bg.png) no-repeat; */
   background-size: 100% 100%;
   position: absolute;
   top: 0.2rem;
   left: -.07rem;
   width: 1.3rem;
   z-index: 5;
   height: 1.3rem;
}

/*规则页面*/
#app {
   padding-bottom: 0;
   height        : 100vh;
}

.rule-main {
   height: calc(100vh - 0.8rem)!important;
   position          : relative;
   padding           : 1.6rem .3rem 1.2rem;
   box-sizing        : border-box;
   /* height         : 100vh !important;
   background        : url('../image/bg.png') repeat !important; */
   background-size   : 100%;
}

.ruleBanner {
   position: absolute;
   top: 0rem;
   left: 0rem;
   width: 100%;
   z-index: 3;
}

.ru-main {
   padding-top: 0.46rem;
   padding-bottom: 0.3rem;
   position: relative;
   font-size: 0;
}

.ru-m-time,
.ru-m-cont,
.ru-m-reward {
   text-align: center;

}

.ru-m-time {
   margin-top: 0.2rem;
}

.ru-title img {
   width: 1.28rem;
}

.ru-title img:last-of-type {
   transform: rotateZ(180deg);
}

.common-rules-content_wrap{
   color: #FFF;
   font-size: 0.28rem;
}


.ru-title span {
   font-size  : .32rem;
   color      : #FF436E;
   margin     : 0 .16rem;
   font-weight: 600;
}

.ru-cont {
   font-size  : .3rem;
   color      : #611F2E;
   width      : 83.4%;
   margin     : .23rem auto .43rem;
   white-space: normal;
   word-break : break-all;
   position   : relative;
}

.diyCss {
   width: 100% !important;
}

.ru-m-cont .ru-cont {
   text-align: left;
}

.ru-m-reward .ru-cont {
   text-align: left;
}

.ru-m-reward .ru-cont span:last-of-type {
   text-align: right;
}

.ru-m-reward .ru-cont strong {
   color      : #FA587D;
   font-weight: 400;
}

.ru-foot {
   box-sizing         : border-box;
   width              : 5rem;
   height             : 1rem;
   line-height: 1rem;
   margin             : .5rem auto;
   text-align         : center;
   font-size          : .4rem;
   color              : #FFF;
   font-weight        : 600;
   background         : url(../image/rule-zs1.png);
   position           : relative;
   border-radius      : .1rem;
   background-position: center;
   background-repeat  : no-repeat;
   background-size    : 100% 100%;
}

.footimg:first-of-type {
   display: none;
}

.footimg:last-of-type {
   display: none;
}

.ru-foot span {
   margin-left: .6rem;
}

/*详情页*/
.detail-body {
   padding              : .5rem .3rem .5rem;
   width                : 6.5rem;
   margin               : 0 auto;
   position             : relative;
   background     : url(../image/rankBox.png) no-repeat; 
   background-size: 100% calc(100% - 1.98rem);
   background-position-y: 1rem;
   border: none;
   /* background        : url('../image/borderM.png') repeat-y; */
   /* background-size   : 100%; */
   /* height            : 9.56rem; */
}

.detail-body>.detail-b-title,
.detail-body>.visit-title,
.detail-body>.detail-b-figure,
.detail-body>.visitor-info,
.detail-body>.content-tuwen {
   position   : relative;
   z-index: 1;
   /* top     : -0.9rem; */
}

.detail-vote-btn {
   color                 : #FFF;
   position              : relative;
   background-image      : url(../image/detail-zs1.png);
   background-size       : 100% 100%;
   width                 : 3.3rem !important;
   height                : 1rem;
   /* background-size    : contain; */
   /* background-position: center; */
   line-height           : .9rem;
   font-size             : 0.42rem;
   font-weight           : 500;
}

.detail-vote-btn::before {
   transform        : translate(0, -50%);
   -webkit-transform: translate(0, -50%);
   left             : .38rem;
}

.detail-vote-btn::after {
   transform        : translate(0, -50%) rotateY(180deg);
   -webkit-transform: translate(0, -50%) rotateY(180deg);
   right            : .38rem;
}

.detail-btn>div:last-of-type {
   background: #FFFFFF;
   border    : .01rem solid #CD0E01;
   color     : #CD0E01;
}

.detail-btn>div {
   width: 45%;
}

.detail-btn {
   width : 90%;
   margin: .32rem auto 0rem;
}

.endTimeTitle,
.endTime {
   display       : inline-block;
   vertical-align: middle;
   padding       : 0 .1rem;
}

.vote-time {
   text-align: center;
   background            : url(../image/timeBg.png) center no-repeat;
   background-size          : 100% auto;
}

.content-tuwen {
   text-align : initial;
   margin     : .1rem auto 0.35rem;
   line-height: 0.44rem;
   color      : #611F2E;
}
.content-tuwen div:not(.detail-h-title) span{
   color      : #611F2E!important;
}

#content-tuwen::before {
   content         : "";
   display         : block;
   width           : 100%;
   height          : 1px;
   margin-bottom   : .2rem;
}

.bgToggle {
   position: relative;
}

.bgToggle:before {
   content      : '';
   width        : 50%;
   height       : 100%;
   position     : absolute;
   /* background: #fff; */
   left         : 25%;
   top          : 0;
   z-index      : -1;
}

.vote-manu img {
   display    : block;
   width      : auto;
   margin     : 0 auto;
   padding-top: 0rem;
}

.detail-vote-btn-notxcx {
   margin-right: 1.2rem;
}

.detail-other-btn {
   /* background: -webkit-gradient(linear, 0% 0%, 0% 87%, from(#FFE3C2), to(#FFE3C2)); */
   /* background: gradient(linear, 0% 0%, 0% 87%, from(#FFE3C2), to(#FFE3C2)); */
   background     : url(../image/detail-zs2.png) no-repeat;
   /* background-color: rgba(255,136,118,1); */
   background-size: 100% 100%;
   height: 1.2rem;
   width: 1.2rem;
   padding-right: .05rem;
   border-radius: 0;
   /* border: .03rem solid #FFF; */
}

.detail-other-btn>i {
   color: #FFF !important;
}

.detail-other-btn>p {
   color: #FFF !important;
}

.detail-vote-btn {
   border-radius        : unset;
   -webkit-border-radius: unset;
   -moz-border-radius   : unset;
   -ms-border-radius    : unset;
   -o-border-radius     : unset;
}

.detail-main {
   padding: .3rem .2rem 1.6rem;

}

.detail-box {
   position          : relative;
   width             : 6.5rem;
   margin            : 0 auto;
   height            : auto;
   /* background     : url(../image/rankBox.png) center no-repeat;  */
   background-size: 100% calc(100% - 1.5rem);
   z-index           : 2;
   background-position-y: .2rem;
   /* box-shadow: 0px 4px 8px 0px #022335;  */
}

.detail-box-top {
   position: absolute;
   top     : 0rem;
   left    : 0rem;
   width   : 100%;
   z-index: 0;
}

.detail-box-btm {
   position: absolute;
   bottom  : 1.2rem;
   left    : 0rem;
   width   : 100%;
}

.overlay_box{
   color: #333333;
}

.repoterPos.colorToggle {
   color  : #696969 !important;
   z-index: 2;
}

.vote-manu>a {
   padding-bottom: 0.15rem;
}

.dis-none {
   position  : absolute;
   display   : inline-block;
   /* width  : 0.36rem;
	   height   : 0.36rem;
	   top      : 0.3rem;
	   left     : -0.2rem; */
   z-index   : 3;
   /* display: none; */
}

.detail-head {
   position   : absolute;
   /* display : inline-block; */
   display    : none;
   width      : 100%;
   height     : 0.9rem;
   top        : -.9rem;
   left       : 0;
   z-index    : 3;

}

.detail-foot {
   position   : absolute;
   /* display : inline-block; */
   display    : none;
   width      : 100%;
   height     : 0.9rem;
   bottom     : -.9rem;
   left       : 0;
   z-index    : 3;
}

.host-head {
   position   : absolute;
   display    : none;
   /* display : inline-block; */
   width      : 100%;
   height     : 0.465rem;
   top        : 0;
   left       : 0;
   z-index    : 3;
}

.host-foot {
   position   : absolute;
   /* display : inline-block; */
   display    : none;
   width      : 100%;
   height     : 0.465rem;
   bottom     : 0;
   left       : 0;
   z-index    : 3;
}

.ru-m-top {
   width             : 7.1rem;
   height            : 1rem;
   position          : absolute;
   top               : 0;
   left              : -0.15rem;
   /* background     : url('../image/rankTop.png') no-repeat; */
   background-size   : contain;
}

.ru-m-btm {
   width                 : 7.1rem;
   height                : 1rem;
   position              : absolute;
   bottom                : 0;
   left                  : -0.15rem;
   /* background         : url('../image/rankBtm.png') no-repeat; */
   background-size       : contain;
   background-position   : 50% 100%;
}

.vote-m-list-another {
   background   : rgba(255, 255, 255, 0.8) !important;
   /* background: #FFF !important;  */
   border       : 0.03rem solid #FF879C;
   /* border-radius: .25rem; */
}

.index-timeBox {
   position: absolute;
   top     : -0.09rem;
   left    : 0.05rem;
   width   : 100%;
   height  : 1.182rem;
   z-index : -1;
}

.index-btm,
.rule-btm {
   position              : fixed;
   bottom                : 1rem;
   left                  : 0;
   width                 : 100%;
   height                : 4.7rem;
   /* background         : url('../image/btm.png') no-repeat; */
   background-size       : contain;
   background-position   : 50% 100%;
}

.index-btm {
   z-index: 1;
}

.rule-btm {
   z-index: -1;
}

.detail-btm {
   position              : fixed;
   bottom                : 0;
   left                  : 0;
   width                 : 100%;
   height                : 4.7rem;
   /* background         : url('../image/btm.png') no-repeat; */
   background-size       : contain;
   background-position   : 50% 100%;
}

.rank-borderM,
.rule-borderM {
   position           : absolute;
   top                : 0;
   left               : 0;
   width              : 100%;
   height             : 100%;
   /* background         : url('../image/borderM.png') repeat; */
   background-size    : 100% 100%;
   background-position: 50% 0%;
}

.rank-borderT,
.rule-borderT {
   position              : absolute;
   top                   : 0;
   left                  : 0;
   width                 : 100%;
   height                : 2rem;
   /* background         : url('../image/borderT.png') no-repeat; */
   background-size       : contain;
   background-position   : 50% 0%;
}

.rank-borderB,
.rule-borderB {
   position              : absolute;
   bottom                : 0;
   left                  : 0;
   width                 : 100%;
   height                : 2rem;
   /* background         : url('../image/borderB.png') no-repeat; */
   background-size       : contain;
   background-position   : 50% 100%;
}

.rankTitle, .ruleTitle{
   position: absolute;
   top: .4rem;
   left: calc((100% - 4.1rem) / 2);
   width: 4.1rem;
   z-index: 3;
}

.createdAcFooter {
   z-index       : 2;
   padding-bottom: 0.3rem;
}

.rule-box {
   z-index: 2;
}

.detail-h-title span::before,
.detail-h-title span::after {
   display: none;
}

.rankFirst {
   width   : 1.5rem;
   position: absolute;
   top     : 0.02rem;
   left    : -0.2rem;
   z-index : 2;
}

.rank-imgBox {
   width   : 1.03rem;
   height  : 1.03rem;
   display : inline-block;
   position: relative;
   margin  : 0;
}

.vote-m-list-another .vote-m-figure img {
   border: none;
}